@charset "utf-8";
/* CSS Document */
html,body { min-width: 1024px; }
body {font:normal 100.01% Arial, Helvetica, sans-serif;}
strong {font-weight:bold;}
em {font-style:italic;}
a {color:#17476b;}
.wrapper {width:998px; margin:0 auto; position:relative;}

.rkv_detail_picture {float: left; margin: 0 8px 0 0}
.rkv_detail_picture_anouns_and_events {float: none; margin: 0 8px 0 0}
#cap {
	overflow:hidden; 
	height:100px;
	background-image: linear-gradient(left , #334283 50%, #4A6FD5 100%);
	background-image: -o-linear-gradient(left , #334283 50%, #4A6FD5 100%);
	background-image: -moz-linear-gradient(left , #334283 50%, #4A6FD5 100%);
	background-image: -webkit-linear-gradient(left , #334283 50%, #4A6FD5 100%);
	background-image: -ms-linear-gradient(left , #334283 50%, #4A6FD5 100%);

	background-image: -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0.5, #334283),
		color-stop(1, #4A6FD5)
	);
	-pie-background:linear-gradient(#334283, #4A6FD5);
	position:relative;
}

.d-logos, .d-logos li { margin: 0; padding: 0; list-style: none; background: none; }
.d-logos { float: left; position: relative; margin: 15px 0 0 85px; width: 210px; height: 58px; overflow: hidden; }
.d-logos li { width: 210px; height: 58px; }

#logo {float:left; margin:15px 0 0 85px; width:218px; height:58px; background:url(/images/logo.png) no-repeat 0 0;}
#logo.logo-eng { margin-top: 19px; width:155px; height:51px; background:url(/images/logo-eng.png); }
#lang_mail {float:right; color:#fff; font-size:13px; padding:15px 50px 0 0;}
#lang_mail a {color:#fff; text-decoration:none;}
#lang_mail div {float:left;}
#lang_mail div#lang {padding:16px 18px 0 0;}
#lang_mail div#lang a {float:left; background:url(/images/lang.png) no-repeat 0 0; width:39px; height:28px; margin:0 0 0 5px;}
#lang_mail div#lang #en {}
#lang_mail div#lang #ru {background-position:0 -28px;}
#lang_mail div#mail {border-left:1px dotted #648fdc; line-height:16px; padding:3px 0 0 18px;}

#mainnav {background:#ff0442; height:34px;}
#mainnav .wrapper { /*text-align:right;*/ }
#mainnav ul {display:inline-block;*display:inline;*zoom:1;}
#mainnav ul li {float:left;}
#mainnav ul li a {
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	float:left;
	height:34px;
	line-height:32px;
	font-size:14px;
	padding:0 8px;
}
#mainnav ul li a:hover, #mainnav ul li.active a {background:#cb0536;}
#mainnav ul li.active li a { background: none; }
#mainnav ul li.active li a:hover { background:#cb0536; }

#second_cap {width:994px; margin:0 auto 2em; font-size:12px; overflow:hidden;}
#log_in {float:left; background:url(/images/shadow.png) no-repeat 100% 50%; padding-right: 50px; /*height:168px; */ min-height: 168px; width:220px; margin:0 0 0 34px;}
#log_in form {background:url(/images/log_in.png) no-repeat 0 55px; padding:28px 0 0 48px;}
#log_in form strong {display:block;}
#log_in form input {display:block; margin:10px 0; width:174px; border:1px solid #bababa; padding:2px; font-size:11px; font-family:Arial;}
#log_in form input.button {border:none; width:auto !important; background:#d9d9d9; font-size:11px; float:left; margin:0 10px 0 0; padding:2px 24px;}
#log_in form a {color:#707070; font-size:11px; position:relative; top:-5px;}

#our_advantage {float: left;
    margin-left: 20px;
    padding: 16px 0 0;}
#our_advantage ul {overflow:hidden; padding:10px 0 0 0; width: 290px; float:left;}
#our_advantage ul li {
	background:url(/images/bg_trust.png) no-repeat 0 0; 
	width: 234px; 
	height:34px;
	padding:0 0 0 50px;
	font-size:13px;
	font-style:italic;
	line-height:34px;
}
#our_advantage .marcer {margin:0 0 0 6px;}

#our_advantage.index-feats-wrap { padding-right: 0; width: 290px; }

.index-stats-wrap { float: right; margin-top: 16px; width: 370px; }
.index-stats-body { margin: 15px 5px 0 0; background: #fafafa; border: 1px dotted #cfcfcf; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 2px 2px 4px rgba(0,0,0,.1); -moz-box-shadow: 2px 2px 4px rgba(0,0,0,.1); box-shadow: 2px 2px 4px rgba(0,0,0,.1); }
.index-stats-body-i { padding: .75em 20px .5em; border-right: 5px solid #ff0442; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.index-stats-body dl { clear: both; margin-bottom: 10px; border-bottom: 1px dotted #c0c7df; text-align: right; }
.index-stats-body dt { float: left; padding-right: 5px; background: #fafafa; font: 18px/1 'Times New Roman',Times,serif; color: #364a91; text-align: left; }
.index-stats-body dd { position: relative; top: 4px; margin-left: auto; padding: 0 5px; width: 90px; background: #fafafa; font-size: 11px; color: #212845; }

.userscount { /*display: none;*/ }

#authors {clear:both; background:#dedfe1 url(/images/bg_carousel.png) repeat-x 0 0; height:300px;}
#authors .modified{padding-top: 20px;}
#authors img{
	height: auto;
	width: auto;
}
#carousel {width:994px; margin:0 auto; font-size:12px; padding:28px 0 0; position:relative;}
	#carousel_wrapp {position:relative; margin:0 auto;}
#carousel h2 {
	position:absolute;
	top:-18px;
	right:45px;
	~width:300px;
	height:32px;
	background:#e2e3e5;
	line-height:30px;
	color:#212845;
	font-size:24px;
	font-family:Times New Roman;
	text-align:center;
	font-weight:normal;
}
#carousel ul {overflow:hidden;}
#carousel ul li {float:left; width:190px; height:222px; background:url(/images/bg_photo.png) no-repeat 50% 0;}
#carousel ul li a {text-decoration:none; color:#000; float:left; width:190px; text-align:center; padding:10px 0 0; position:relative;}
#carousel ul li a em {font-style:normal; line-height:1em; display:block; text-align:center; padding:7px 15px;}
#carousel .carousel_arrrow_left, 
#carousel .carousel_arrrow_right {display:block; width:23px; height:34px; background:url(/images/arrows.png) no-repeat 0 0; position:absolute; top:98px; z-index:99;}
#carousel .carousel_arrrow_left {left:0;}
#carousel .carousel_arrrow_right {right:0; background-position:0 -34px;}
#carousel .round {
	display:block;
	width:154px;
	height:152px;
	border:8px solid #fff;
	position:absolute;
	left:10px; 
	top:4px;
	z-index:99;
	border-radius:15px;
	-moz-border-radius:15px;
	-moz-border-radius:15px;
}

#content {padding-top:2px;}
	.textbox {
		float:right;
		width:750px;
		background:url(/images/bg_content.png) no-repeat 0 0;
		position:relative;
		z-index:1;
		right:-12px;
		padding:38px 0 22px 0;
		min-height:400px;
	}
	.left_shadow {
		position:absolute; 
		left:-95px; 
		top:80px; bottom: 0;
		display:block; 
		width:106px; 
		/*height:618px;*/
		background:url(/images/left_shadow.png) no-repeat 0 0;
	}
		#book_slider {float:left; position:relative; margin:0 0 0 45px; width:275px;}
		#book_slider .book_arrrow_left, 
		#book_slider .book_arrrow_right {display:block; width:23px; height:34px; background:url(/images/book_arrows.png) no-repeat 0 0; position:absolute; top:184px; z-index:99;}
		#book_slider .book_arrrow_left {left:-27px;}
		#book_slider .book_arrrow_right {right:-27px; background-position:0 -34px;}
			#book_slider_wrapp {height:398px; overflow:hidden;}
		
		#announce {float:right; width:335px; font-size:13px; margin:0 50px 0 0;}
		#announce li {
			border-top:1px solid #c2c2c2; 
			border-right:5px solid #ff0442; 
			background:url(/images/bg_border.png) repeat-x 0 0;
			clear:both;
			padding:20px 0 15px;
			overflow:hidden;
		}
		#announce li a {text-decoration:none; line-height:22px;}
		#announce li em {display:block; line-height:18px;}
		
		.text.home h1 {position:relative; height:40px; z-index:99;}
		.text.home h1 span {
			color:#fff;
			font-family:Times New Roman;
			background:url(/images/bg_title.png) no-repeat 0 0;
			display:block;
			width:278px;
			height:73px;
			position:absolute;
			top:0;
			left:-54px;
			font-size:24px;
			line-height: 36px;
			text-align:center;
		}

.text.home .fade-slider { position: relative; z-index: 333; height: 100px; }

	.sidebar {float:left; width:242px; position:relative; z-index:2; padding:24px 0 0; font-size:13px; /*margin-left: 50px;*/}
	.index-sb { font-size:13px; }
	.sidebar a, .index-sb a {color:#000;}
	.sidebar .widget, .index-sb .widget {margin:0 0 20px;}
	.sidebar .widget h2, .index-sb .widget h2 {background:#364a91; font-weight:bold; color:#fff; line-height:26px; padding:0 0 0 20px; position:relative;}
	.sidebar .widget input, .sidebar .widget select, .sidebar .widget textarea {font-size:12px; font-family:Arial;}
	.sidebar .widget textarea {overflow:auto;}
	.sidebar .widget input,	.sidebar .widget select {width:203px; border:1px solid #dedede;}
	.sidebar .widget input {width:197px; padding:2px;}
	.sidebar .widget label {display:block; padding:0 0 6px;}
	.sidebar .widget form {width:205px; margin:0 auto; padding:18px 0 0;}
	.sidebar .widget form li {padding:0 0 12px;}
	
	.sidebar .widget.loop_text h2, .index-sb .widget.loop_text h2 {margin:0 0 20px;}
	.sidebar .widget.loop_text ul, .index-sb .widget.loop_text ul {padding:0 0 0 20px;}
	.text .odd-list { padding-bottom: 4em; }
	.text .odd-list:last-child { margin: 0; border: 0; }
	.text .odd-list { margin-bottom: 4em; border-bottom: 1px solid #ddd; }
	
	.home.text .odd-list { margin-bottom: 1em; padding-bottom: 1em;}
	
	.sidebar .widget.loop_text ul li, .index-sb .widget.loop_text ul li, .odd-list li {line-height:16px; padding: 0 0 18px; background: none !important; }
	.sidebar .widget.loop_text ul li em, .index-sb .widget.loop_text ul li em, .odd-list em {display:block; color:#a61e20; font-weight:bold; padding:0 0 4px;}
	.sidebar .widget.loop_text ul li em a, .index-sb .widget.loop_text ul li em a, .odd-list a { color:#a61e20; font-weight:bold; text-decoration:none;}
	.sidebar .widget.loop_text ul li em a:hover, .index-sb .widget.loop_text ul li em a:hover, .odd-list a:hover { color:#a61e20; text-decoration:underline;}
	.sidebar .widget.loop_text ul li strong, .index-sb .widget.loop_text ul li strong, .odd-list strong {display:block; padding:0 0 4px;}
	.sidebar .widget.loop_text .read_more, .index-sb .widget.loop_text .read_more {color:#000; font-style:italic;}
	
	.sidebar .widget.side_search h2 .search_icon {
		display:block;
		width:47px;
		height:48px;
		background:url(/images/search.png) no-repeat 0 0;
		position:absolute;
		right:14px;
		bottom:-14px;
	}
	
	.side_search_button {overflow:hidden;}
	.sidebar .widget.side_search input.button {width:auto; color:#fff; font-weight:bold; padding:2px 20px;}
	.sidebar .widget.side_search input.button.reset_button {
		float:left;
		background:#868686;
		background-image: linear-gradient(top, #b6b6b6 30%, #868686 60%);
		background-image: -o-linear-gradient(top, #b6b6b6 30%, #868686 60%);
		background-image: -moz-linear-gradient(top, #b6b6b6 30%, #868686 60%);
		background-image: -webkit-linear-gradient(top, #b6b6b6 30%, #868686 60%);
		background-image: -ms-linear-gradient(top, #b6b6b6 30%, #868686 60%);

		background-image: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0.30, #b6b6b6),
			color-stop(0.60, #b6b6b6)
		);
	}
	input.button.reset_button {
		width:auto; color:#fff; font-weight:bold; padding:2px 20px;
		
		border:0px;
		background:#868686;
		background-image: linear-gradient(top, #b6b6b6 30%, #868686 60%);
		background-image: -o-linear-gradient(top, #b6b6b6 30%, #868686 60%);
		background-image: -moz-linear-gradient(top, #b6b6b6 30%, #868686 60%);
		background-image: -webkit-linear-gradient(top, #b6b6b6 30%, #868686 60%);
		background-image: -ms-linear-gradient(top, #b6b6b6 30%, #868686 60%);

		background-image: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0.30, #b6b6b6),
			color-stop(0.60, #b6b6b6)
		);
	}
	input.button.send_button {

		/*width:auto; color:#fff; font-weight:bold; padding:2px 20px; margin-top:10px;
		border:0px;
		background:#cf0033;
		background-image: linear-gradient(top, #ff0442 30%, #cf0033 60%);
		background-image: -o-linear-gradient(top, #ff0442 30%, #cf0033 60%);
		background-image: -moz-linear-gradient(top, #ff0442 30%, #cf0033 60%);
		background-image: -webkit-linear-gradient(top, #ff0442 30%, #cf0033 60%);
		background-image: -ms-linear-gradient(top, #ff0442 30%, #cf0033 60%);

		background-image: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0.30, #ff0442),
			color-stop(0.60, #cf0033)
		);
	*/
	background:#225e8a;
	text-align:cetner;
	font-weight:bold;
	width:auto !important;
	color:#fff;
	border:none !important;
	padding:4px 20px;
	margin:10px 10px 0 0;

	}
	.sidebar .widget.side_search .button {
		float:right;
		background:#cf0033;
		background-image: linear-gradient(top, #ff0442 30%, #cf0033 60%);
		background-image: -o-linear-gradient(top, #ff0442 30%, #cf0033 60%);
		background-image: -moz-linear-gradient(top, #ff0442 30%, #cf0033 60%);
		background-image: -webkit-linear-gradient(top, #ff0442 30%, #cf0033 60%);
		background-image: -ms-linear-gradient(top, #ff0442 30%, #cf0033 60%);

		background-image: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0.30, #ff0442),
			color-stop(0.60, #cf0033)
		);
	}
	
	.sidebar .widget.side_nav h2 {margin:0 0 10px;}
	.sidebar .widget.side_nav li {
		border-bottom:1px solid #c3c3c3; 
		border-left:11px solid #cf0033;
		/*line-height:37px;*/ 
		padding:.75em 0 .75em 15px;
	}
	.sidebar .widget.side_nav li a:hover,
	.sidebar .widget.side_nav li.active a {color:#37498f;}
	
	.sidebar .widget.side_log_in {}
	.sidebar .widget.side_log_in h2 {padding:0 0 0 65px;}
	.sidebar .widget.side_log_in .log_in_icon {
		display:block; 
		width:40px; 
		height:41px; 
		background:url(/images/log_in.png) no-repeat 0 0;
		position:absolute;
		top:-8px;
		left:14px;
	}
	.sidebar .widget.side_log_in form .button {border:none; width:auto; float:left; margin:0 10px 0 0; padding:2px 24px;}
	.sidebar .widget.side_log_in form a {color:#707070; font-size:11px;position:relative; top:-5px;}
	
	.sidebar .widget.side_author_ranging h2 {padding:0; text-align:center;}
		.sidebar .ranging_wrapp {width:205px; margin:0 auto; padding:18px 0 0;}
			.ranging_box {padding:0 0 18px;}
			.ranging_box h4 {padding:0 0 6px;}
				.ranging_scale {overflow:hidden;}
					.scale_color {background:#ff0442; float:left; height:27px; margin:0 5px 0 0;}
			.ranging_box strong {position:relative; bottom:-7px;}

#content .ranging_wrapp tr,
.sidebar .ranging_wrapp tr {
	border-left: 1px solid #02528e;
	border-right: 1px solid #02528e;
}
#content .ranging_wrapp td,
.sidebar .ranging_wrapp td,
#content .ranging_wrapp th,
.sidebar .ranging_wrapp th {
	border-left-width: 0;
	border-right-width: 0;
}
.ranging_wrapp .scale-wrap {
	position: relative;
	width: 100%;
	height: 17px;
}
.ranging_wrapp .scale-color {
	position: absolute;
	left: 0;
	top: 0;
	height: 17px;
	background: #ff0442;

}
.ranging_wrapp .scale-value {
	position: absolute;
	left: 0;
	top: 0;
	padding: 0 0;
	width: 100%;
	text-align: right;
	font-weight: bold;
}

.text {font-size:13px; padding:22px 45px 0; color:#373737;}
.text h1, .h1, .text h2, .text h3, .text h4, .text h5, .text h6 {margin:0 0 18px; color:#17476b;}
.text h1, .h1 {font-size:25px; font-weight:normal;}
.text h2 {font-size:20px;  font-weight:normal;}
.text h3 {font-size:18px;  font-weight:normal;}
.text h4 {font-size:100%; font-weight:bold;}
.text h5 {font-size:85%; font-weight:bold;}
.text h6 {font-size:75%; font-weight:bold;}

.text p {padding:0 0 22px;}
.text p img[align="left"]{float: left; margin: 0 15px 5px 0;}
.text p img[align="right"]{float: right; margin: 0 5px 0 15px;}
.text p img[align="center"]{display: block; margin: 0 auto 10px;}
.text strong {font-weight:bold;}
.text em {font-style:italic;}

.text ul {padding:0 0 8px 0;}
.text ul li {padding:0 0 7px 10px; background:url(/images/bullit.gif) no-repeat 0 4px;}
.text ol {list-style:decimal inside;}
.text ol li {padding:0 0 7px 0;}
.text ul.odd-list li { padding-left: 0; }

.text blockquote {background:#f4f4f4; padding:20px; margin:0 0 22px;}
.text blockquote p {padding:0;}

.alignnone {margin:10px 0;}
.alignleft {float:left; margin:5px 20px 5px 0;}
.alignright {float:right; margin:5px 0 5px 20px;}

.c_red {color:#d61c1c !important;}
.marcer {background:url(/images/marcer.png) no-repeat 0 4px; color:#000 !important; display:inlnie-block; padding:0 0 0 15px;}
.cb {clear:both;}
.cb_h {clear:both;height:15px;}
.fl {float:left;}
.fr {float:right;}
.al {text-align:left;}
.ar {text-align:right;}

.thumb_min {float:left; /*padding:1px; border:1px solid #dcdcdc; margin:0 18px 0 0;*/}
.box_title {font-size:25px !important; background:url(/images/bg_box_title.gif) repeat-x 0 4px; font-weight:bold !important;}
	.box_title span {background:#fff; padding:0 25px 0 0;}

.table_style table {width: 650px;}
.table_style_th th{width: 20%;}



#content table {width:650px;}
#content th, #content td {border:1px solid #02528e; padding:8px 5px; text-align:center;}
#content th {color:#fff; font-weight:bold;}
#content table.d-plain, #content table.d-plain table, #content table.bxlhe-frame-table { width: auto; }
#content table.d-plain td, #content table.d-plain th, #content table.bxlhe-frame-table td, #content table.bxlhe-frame-table th { padding: 1em 2em 1em 0; border: 0; color: #333; text-align: left; }
#content table.bxlhe-frame-table td, #content table.bxlhe-frame-table th { padding: .25em; }

#content thead {
	background-image: linear-gradient(top, #3075A6 30%, #1E5983 60%);
	background-image: -o-linear-gradient(top, #3075A6 30%, #1E5983 60%);
	background-image: -moz-linear-gradient(top, #3075A6 30%, #1E5983 60%);
	background-image: -webkit-linear-gradient(top, #3075A6 30%, #1E5983 60%);
	background-image: -ms-linear-gradient(top, #3075A6 30%, #1E5983 60%);

	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.30, #3075A6),
		color-stop(0.60, #1E5983)
	);
	-pie-background:linear-gradient(#3075A6, #1E5983);
	position:relative;
}

.pagenav {clear:both; overflow:hidden; padding:20px 0;}
.data-table thead {color:white;}
/*-- all form styles --*/
.dataform ul {padding:0;}
.dataform ul li {padding:0; margin:0; background:none; overflow:hidden; padding:0 0 10px;}
.dataform input, .dataform textarea {background:none; border:1px solid #bababa; font-size:12px; font-family:Arial; border:1px solid #bababa;}
.dataform textarea {overflow:auto;}
/*-- end all form styles --*/

/*-- contactform --*/
.dataform.contactform label {float:left; text-align:right; width:100px; padding:0 15px 0 0; line-height:22px;}
.dataform.contactform input {float:left;}
.dataform.contactform input.button {
	background:#225e8a;
	text-align:cetner;
	font-weight:bold;
	width:auto !important;
	color:#fff;
	border:none !important;
	padding:4px 20px;
}

.dataform.contactform input,
.dataform.contactform textarea {width:330px; padding:4px;}
.contactform_button {overflow:hidden; width:454px; padding:0 0 15px;}
.contactform_button input.button {float:right; margin:0 0 0 5px;}
/*-- end contactform --*/

/*-- regform --*/
.dataform.regform label {display:block; padding:0 0 6px;}
.dataform.regform input, .dataform.regform textarea {width:426px; padding:4px;}
.regform_button {overflow:hidden; width:432px; padding:0 0 15px;}

.dataform.regform input.button {
	background:#225e8a;
	text-align:cetner;
	font-weight:bold;
	width:auto !important;
	color:#fff;
	border:none !important;
	padding:4px 20px;
	margin:0 10px 0 0;
}

.dataform.regform input.button.reset_button {background:#cf0033;}
.dataform.regform .input_date {position:relative;}
.dataform.regform .input_date input {width:384px;}
.dataform.regform .input_date img {left:400px; position:absolute; top:16px; cursor:pointer;}

#ui-datepicker-div {font-size:12px; right:0;}

/*-- end regform --*/

/*-- index nav style --*/
.index_nav {font-size:13px; clear:both;}
	.index_nav a {color:#000;}
	.index_nav a:hover {color:#ff0442;}
	.index_nav a, .index_nav span {margin:0 2px;}
	.section_ru, .section_en {padding:0 0 10px; margin:0 0 10px;}
		.section_ru {border-bottom:1px solid #e2e2e2; text-align:center;}
		.section_en {text-align:center;}	
/*-- end index nav style --*/

/*-- page type --*/

	/*-- about writers --*/
	.about_writers {background:url(/images/bg_border.png) repeat-x 0 0; border-top:1px solid #c2c2c2; padding:32px 0; overflow:hidden;}
	.writer_box {display: inline-block; *display: inline; *zoom: 1; vertical-align: top; padding:0 17px 22px 0; width:305px;}
	.about_writers ul {}
	.about_writers ul li {background:none; color:#000; padding:0 0 7px 5px;}
	.about_writers ul li span.marcer {text-decoration:none; color:#35478d !important;}
	/*-- end about writers --*/
	
	/*-- library --*/
	.library {padding:32px 0 0;}
	.library_box {border-bottom:1px dashed #adadad; overflow:hidden; padding:0 0 32px; margin:0 0 22px;}
		.library_thumb {
			float:left;
			/*width:154px;*/
			width: 100%;
			height:220px;
			padding:14px 24px 0 0;
			/*background:url(/images/book_shadow.png) no-repeat 100% 0;*/
			margin:0 14px 0 0;
		}
		.library_thumb img { margin-right: 20px; }
	.library_box ul {float:left; padding:32px 0 0;}
	.library_box ul li {background:none; color:#000; padding:0 0 7px 5px;}
	.library_box ul li a.marcer {text-decoration:none; color:#35478d !important;}		
	.library_box ul li.library_get {
		color:#17476b; 
		font-style:italic; 
		background:url(/images/download.png) no-repeat 0 50%; 
		padding:7px 0 7px 45px;
		line-height:18px;
	}
	.library_box ul li.library_get a {list-style:italic; display:inline-block;}
	/*-- end library --*/
	
	/*-- about page --*/
	.author_box {overflow:hidden; border-bottom:1px dashed #adadad; padding:0 0 16px; margin:0 0 22px;}
	.author_box h2 {color:#000; font-size:16px; font-weight:bold;}
	.author_box h3 {color:#ff0442; font-size:16px; font-weight:bold;}
	/*-- end about page --*/
	
	/*-- numbers_new --*/
	.numbers_new {overflow:hidden;}
	.numbers_new_box {overflow:hidden; border-bottom:1px dashed #adadad; margin:0 -10px 22px 0; /*width:720px;*/ padding:0 0 16px 15px;}
		.numbers_new_thumb {
			float:left;
			width:154px;
			height:auto;
			padding:14px 24px 0 0;
			background:url(/images/book_shadow.png) no-repeat 100% 0;
			text-align:center;
			color:#000;
			font-size:13px;
			margin-left:-15px;
		}
		.numbers_new_thumb strong {display:block; line-height:18px; text-align:center;}
		.numbers_new_thumb a {color:#000; line-height:18px; }
	/*-- end numbers_new --*/
	
/*-- end page type --*/

/*-- footer --*/
#footer {clear:both; height:;}
	#foo_nav {
		overflow:hidden; 
		text-align:center; 
		border-top:1px solid #dcdcdc; 
		background:url(/images/foo_border.png) repeat-x 0 100%;
		padding:0 0 14px;
	}
	#foo_nav li {display:inline-block; margin:0 -2px;}
	#foo_nav li a {display:inline-block; position:relative; top:-1px; color:#000; text-transform:uppercase; font-size:14px; line-height:32px; padding:0 8px; height:34px;}
	#foo_nav li a:hover, #foo_nav li.active a {background:#384c95; color:#fff;}
	
	#foo_wrapp {background:#e9e9e9; height: 110px;}
	#foo_wrapp .widget {float:left; padding:20px 0 0 2em;}
	#foo_wrapp .banner.widget {text-align:right;}
	#foo_wrapp .copy.widget {font-size:14px;}
	#foo_wrapp .copy.widget span {padding:0 0 0 1em; text-transform:upprecase; line-height:18px;}
	#foo_wrapp .itrack.widget {}
	#foo_wrapp .itrack.widget a.copyrights {
		float:left;
		margin:0 0 0 45px;
		background:url(/images/itrack.png) no-repeat 100% 0;
		height:25px;
    padding:0 80px 0 0;
		text-decoration:none;
		color:#000;
		font-size:12px;
		position:relative;
		line-height:28px;
	}
	#foo_wrapp .itrack.widget a small {position:absolute; right:0; bottom:-10px; font-size:9px;}
/*-- end footer --*/

/* 17.04.2012 */
.person-img { float: left; width: 96px; /*height: 96px; */border:1px solid #dcdcdc; margin: 0 10px 10px 0; }
.person-img span { display: block; width: 94px; /*height: 94px; */border:1px solid #fff; overflow: hidden; }
.person-img-index { display: block; margin: 0 auto; width: 155px; height: 155px; overflow: hidden; }

/* 23.04.2012 */
#calendar_float_menu table { width: auto !important; }
#calendar_float_menu td { padding: 1px !important; border: 0 !important; }

/* 24.04.2012 */
#d-index-slider { position: relative; padding: 0 70px 0 50px; /*height: 400px;*/ }
#d-index-slider ul, #d-index-slider li { margin: 0; padding: 0; list-style: none; width: 100%; }
.d-index-slider-img { float: left; width: 275px; }
.d-index-slider-txt { float: right; width: 315px; border-right: 5px solid #ff0442; font-size: .8em; }
.d-index-slider-txt div { clear: both; background: url(/images/bg_border.png) 0 0 repeat-x; border-top: 1px solid #c2c2c2; overflow: hidden; }
.d-index-slider-txt div.d-index-slider-caption { padding: 5px 0; background: #fff; font: 24px/30px "Times New Roman"; color: #212845; }
.d-index-slider-txt a { display: block; padding: 20px 10px 20px 0 !important; background-position: 110px 23px !important; text-decoration: none; }
.d-index-slider-txt em, .d-index-slider-txt strong { display: block; margin-left: 125px; line-height: 1.4em; }
.d-index-slider-txt strong { margin-left: 125px; }
.d-index-slider-txt span { display: none; }
.d-index-slider-arr { display: block; position: absolute; width: 23px; height: 34px; background: url(/images/book_arrows.png) 0 0 no-repeat; top: 184px; z-index: 99; }
.d-index-slider-prev { left: 20px;}
.d-index-slider-next { right: 40px; background-position: 0 -34px; }
#d-index-slider-nav { position: absolute; z-index: 1001; bottom: -24px; left: 0; right: 0; text-align: center; }
#d-index-slider-nav a { /*display: inline-block; *display: inline; *zoom: 1; width: 16px; height: 16px;*/ margin: 0 5px; /*background: #999; overflow: hidden; text-indent: -9999px;*/ }
#d-index-slider-nav a:hover, #d-index-slider-nav a.activeSlide { /*background: #666;*/ text-decoration: none; }

.search_err{
	margin-top:10px;
	margin-left:10px;
	color:red;
}


/* 27.04.2012 */
.ranging_wrapp td { /*border: 0 !important;*/ }

div.line5p{height:5px;}

.main_auth {margin:0 0 20px;}
.main_auth input, 
.main_auth select, 
.main_auth textarea {font-size:12px; font-family:Arial;}
.main_auth textarea {overflow:auto;}
.main_auth input,
.main_auth select {width:203px; border:1px solid #dedede;}
.main_auth input {width:197px; padding:2px;}
.main_auth label {display:block; padding:0 0 6px;}
.main_auth form {width:205px; margin:0; padding:5px 0 0;}
.main_auth form li {padding:0 0 12px;background:none;}

div.pay_system {margin-top:5px !important;}

.padding5 {padding-top:10px;}

.sale_order_full_table td {border:none !important;text-align:left !important;}

.errortext{padding-left:0px;padding-bottom:10px; color: red}
/*.auth_error{padding-bottom:10px;}*/

.text .d-plain, .text .d-plain li { margin: 0; padding: 0; list-style: none; background: none; border: 0; }

#content .d-plain-wrap table { width: 100%; }
#content .d-plain-wrap thead, #content .d-plain-wrap tfoot, #content .d-plain-wrap th { background: none; border: 0; }
#content .d-plain-wrap td { border: 0; border-bottom: 1px solid #ccc; padding: 2em 2em 2em 0; text-align: left; }
#content .d-plain-wrap .reviews-post-table { margin: 2em 0; }
#content .d-plain-wrap .reviews-post-table thead { background: #fff; }
#content .d-plain-wrap .reviews-post-table thead th { padding: 1em 0; border: 0; font-weight: 400; color: #333; line-height: 30px; vertical-align: middle; }
#content .d-plain-wrap .reviews-post-table thead img { float: left; margin-right: 1em; }
#content .d-plain-wrap .reviews-post-table thead div { line-height: 30px; }
#content .d-plain-wrap .reviews-post-table td { padding: 1em 0; }

.reviews-actions { text-align: right; font-size: .86em; }
.reviews-actions a { margin: 0 .5em; color: #999; }

.submit-button, .reset-button { border: 0; margin: 0 10px 0 0;padding: 2px 24px;width: auto; }
.submit-button { font-weight: bold; color: #fff;
  background: #cf0033;
  background-image: linear-gradient(top, #ff0442 30%, #cf0033 60%);
  background-image: -o-linear-gradient(top, #ff0442 30%, #cf0033 60%);
  background-image: -moz-linear-gradient(top, #ff0442 30%, #cf0033 60%);
  background-image: -webkit-linear-gradient(top, #ff0442 30%, #cf0033 60%);
  background-image: -ms-linear-gradient(top, #ff0442 30%, #cf0033 60%);
  background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.30, #ff0442), color-stop(0.60, #cf0033) );
}

.reset-button, #log_in form input.button { font-weight: bold; color: #fff;
  background: #868686;
  background-image: linear-gradient(top, #b6b6b6 30%, #868686 60%);
  background-image: -o-linear-gradient(top, #b6b6b6 30%, #868686 60%);
  background-image: -moz-linear-gradient(top, #b6b6b6 30%, #868686 60%);
  background-image: -webkit-linear-gradient(top, #b6b6b6 30%, #868686 60%);
  background-image: -ms-linear-gradient(top, #b6b6b6 30%, #868686 60%);
  background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.30, #b6b6b6), color-stop(0.60, #b6b6b6) );
}

#content .d-vat td { vertical-align: top; }

#content table.d-tbl { margin-bottom: 3em; width: 100%; }
#content table.d-tbl thead, #content table.d-tbl tfoot { background: none; }
#content table.d-tbl th, #content table.d-tbl td { padding: .5em 2em .5em 0; background: none; border: 0; border-bottom: 1px solid #ccc; text-align: left; vertical-align: top; }
#content table.d-tbl th { font-weight: 700; border-bottom-width: 3px; color: #333; }

#content table.d-tbl-plain { margin-bottom: 1em; width: 100%; }
#content table.d-tbl-plain thead, #content table.d-tbl-plain tfoot { background: none; }
#content table.d-tbl-plain th, #content table.d-tbl-plain td { padding: 1em 0; background: none; border: 0; text-align: left; vertical-align: top; }
#content table.d-tbl-plain th { font-weight: 700; color: #333; }

.d-fr { float: right; }

.d-notice { margin: 1em 0; color: red; }
.d-attention { float: left; padding-right: .25em; font-size: 3em; line-height: 1em; }

a.d-lnk-pay, a.d-lnk-cart { display: inline-block; *display: inline; *zoom: 1; padding-left: 36px; font-weight: 700; line-height: 32px; background-position: 0 0; background-repeat: no-repeat; color: #000; }
a.d-lnk-pay { background-image: url(/images/ico-pay.png); }
a.d-lnk-cart { background-image: url(/images/ico-cart.png); }
a.d-lnk-pay:hover, a.d-lnk-cart:hover { text-decoration: none; }




/* 17.09.14 */
@font-face {
	font-family: 'pf_square_sans_probold';
	src: url('fonts/pfsquaresanspro-bold-webfont.eot');
	src: url('fonts/pfsquaresanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/pfsquaresanspro-bold-webfont.woff2') format('woff2'),
		 url('fonts/pfsquaresanspro-bold-webfont.woff') format('woff'),
		 url('fonts/pfsquaresanspro-bold-webfont.ttf') format('truetype'),
		 url('fonts/pfsquaresanspro-bold-webfont.svg#pf_square_sans_probold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'pt_sansregular';
	src: url('fonts/pt_sans-webfont.eot');
	src: url('fonts/pt_sans-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/pt_sans-webfont.woff2') format('woff2'),
		 url('fonts/pt_sans-webfont.woff') format('woff'),
		 url('fonts/pt_sans-webfont.ttf') format('truetype'),
		 url('fonts/pt_sans-webfont.svg#pt_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
.hold-title{width:100%;}
.hold-title:after{
	content:"";
	display:block;
	clear:both;
}
.hold-title .hold{
	float:left;
	max-width: 400px;
	padding: 0 0 23px 3px;
}
.modified h1{
	color:#505a7e;
	font-size:24px;
	line-height:26px;
}
.modified .library-description h1{margin: 0 0 23px;}
.hold-select{
	width: 235px;
	float:right;
	overflow:hidden;
	margin: -2px 7px 18px 0;
}
.hold-select select { width: 235px;}
.hold-partition{
	width:644px;
	background: url(images/bg-line.gif) no-repeat 0 100%;
	margin: 0 0 25px;
	overflow:hidden;
}
.hold-partition2{
	width:644px;
	background: url(images/bg-line.gif) no-repeat 0 100%;
	margin: 0 0 25px;
	
}
.modified .btn-all,
.modified .btn-blue{
	display:inline-block;
	vertical-align:top;
	width: 153px;
	height: 28px;
	background: #e3e3e3;
	font: 13px/32px 'pt_sansregular', Arial, Helvetica, sans-serif;
	overflow:hidden;
	border:0;
	padding:0;
	margin: 0 0 10px;
	color:#000;
	cursor:pointer;
	text-align:center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position:relative;
}
.modified .btn-all:hover { 
	background: #d8d7d7;
	text-decoration:none;
}
.modified .btn-blue{
	color:#ffffff;
	width: 211px;
	height: 35px;
	font-size: 13px;
	line-height: 36px;
	background: #364a91;
}
.modified .btn-blue:hover {
	text-decoration:none;
	background: #2e4081;
}
.hold-partition .btn-all{ 
	float:right;
	margin: 0 2px 10px 0;
}
.hold-partition2 .btn-all{ 
	float:right;
	margin: 0 2px 10px 0;
}
.modified .index_nav{ padding: 0 0 12px ;}
.modified .index_nav.other{ padding: 0 0 30px ;}
.modified .hold-partition .hold-title { padding:0;}
.modified .hold-partition2 .hold-title { padding:0;}
.textbox .modified .hold-title h2{
/*	color:#2d2d2d;
	font: 28px/32px 'pf_square_sans_probold', Arial, Helvetica, sans-serif;
	margin: 0 0 15px;
	letter-spacing: -1px;*/
	position: relative;
	height: 40px;
	z-index: 99;
}
.textbox .modified .hold-title h2 span{
	color: #fff;
	font-family: Times New Roman;
	background: url(/images/bg_title.png) no-repeat 0 0;
	display: block;
	width: 278px;
	height: 73px;
	position: absolute;
	top: 0;
	left: -54px;
	font-size: 24px;
	line-height: 36px;
	text-align: center;
}
.textbox .modified .hold-title h2 span a{color: #fff;}
.modified .hold-partition .hold { 
	max-width: 470px;
	padding:0 ;
}
.modified .hold-partition2 .hold { 
	max-width: 470px;
	padding:0 ;
}
.modified .list-books{
	width: 661px;
	overflow:hidden;
	margin:0;
	padding:0 0 20px;
	list-style:none;
}
.modified .list-books.list-books-in {
	padding:0 0 2px;
}
.modified .hold-partition .list-books{ padding:0;}


.modified .hold-partition2 .list-books{ padding:0;}
.modified .list-books li{
	width: 153px;
	margin: 0 8px 23px 0;
	background: none;
	padding: 0;
	font-size:13px;
	line-height:18px;
	display:inline-block;
	vertical-align:top;
	white-space: normal;
}
.list-books a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
}
.hold-partition .list-books{ display: inline-block;width: auto; white-space: nowrap;}
.hold-partition2 .list-books{ display: inline-block;width: auto; white-space: nowrap;}
.modified .hold-partition .list-books li{ margin: 15px; 10px 17px 0;}

.modified .hold-partition2 .list-books li{ margin: 0 0 17px 0;}
.modified .list-books img{ margin: 0 0 3px; height: 212px; width: 154px;}
.modified .list-books a{
	color:#2d2d2d;
	text-decoration:none;
}
.modified .list-books a:hover { color:#37498f;}
.modified .list-books .title{
	display:block;
	font-weight: normal;
	text-align:center;
}
.modified .hold-btn{
	width:100%;
	overflow:hidden;
	position:relative;
	position:absolute;
	bottom:0px;
	left:0px;
	height:45px;
}
.modified .hold-btn .btn-blue{ 
	float:right;
	margin: 0 16px 10px 0;
}
.hold-title.other {
	padding:20px 0 0;
}
.textbox .modified h2{
	color:#505a7e;
	margin: 0 0 22px;
	font: 24px/28px  Arial, Helvetica, sans-serif;
	text-indent: 3px;
}
.textbox .modified h2 a {
	color:#2d2d2d;
	text-decoration:none;
}
.textbox .modified h2 a:hover {
	text-decoration:none;
	color: #ff0442;
}
.library-description{
	width:100%;
	overflow:hidden;
	border-bottom: 1px dashed #adadad;
	margin: 0 0 22px;
	padding: 0 0 27px;
}
.library-description .hold-img{
	margin: 0 0 28px;
	width: 150px;
}
.modified .wrap-description{ 
	padding: 0 0 17px 9px;
	width: auto;
	overflow:hidden;
} 
.info-description {
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 0 6px;
}
.info-description dt {
	display:inline;
	font-weight: bold;
}
.info-description dd {
	display:inline;
	margin:0;
}
.modified .library-description .hold-btn { 
	padding:0 0 0 5px;
	margin: 0;
	width: auto;
}
 .library-description .price{
 	display:block;
	margin: 0 0 26px 5px;
}
.library-description .hold-btn a:hover {text-decoration:none;}
/* ui-slider start */
.slider-hold{
	height: 17px;
	position: relative;
	width: 644px;
	background: #d9d9d9;
	-webkit-box-shadow: inset rgba( 0, 0 ,0 , 0.115) 4px 5px 2px;
	-moz-box-shadow: inset rgba( 0, 0 ,0 , 0.115) 4px 5px 2px;
	box-shadow: inset rgba( 0, 0 ,0 , 0.115) 4px 5px 2px;
	margin:0 0 10px;
}
.ui-slider{
	height: 17px;
	position: relative;
	width: 514px;
	margin:0 65px;
}
.ui-slider .ui-slider-handle {
	width:130px;
	margin-left: -65px;
	height: 17px;
	position: absolute;
	top: 0;
	z-index: 2;
	background: #cf0033;
	-webkit-box-shadow: inset rgba( 0, 0 ,0 , 0.115) 0 5px 2px;
	-moz-box-shadow: inset rgba( 0, 0 ,0 , 0.115) 0 5px 2px;
	box-shadow: inset rgba( 0, 0 ,0 , 0.115) 0 5px 2px;
	cursor: pointer;
}
/* ui-slider end*/
/* castom select */
.outtaHere {
	position:absolute;
	left:-9999px;
}
.selectArea {
	line-height:20px;
	float:left;
	overflow:hidden;
	position:relative;
}
.selectButton {
	display:block;
	border: 1px solid #cdcdcd;
	position:relative;
	text-decoration:none;
	background: #fbfbfb;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset #d9d6d6 0 0 3px;
	-moz-box-shadow:inset #d9d6d6 0 0 3px;
	box-shadow:inset #d9d6d6 0 0 3px;
}
.selectArea.hover .selectButton{
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
.selectButton .center {
	display:block;
	margin:0 30px 0 0;
	padding: 5px 0 5px 13px;
	color:#757575;
	font-size:13px;
	line-height:16px;
}
.selectButton .right {
	position:absolute;
	overflow:hidden;
	top: 2px;
	background: url(images/bg-select-right.gif) no-repeat 0 0;
	width:22px;
	height:22px;
	text-decoration:none;
	z-index:20;
	right: 4px;
	-webkit-box-shadow: rgba( 0, 0, 0, 0.2) 1px 3px 0;
	-moz-box-shadow: rgba( 0, 0, 0, 0.2) 1px 3px 0;
	box-shadow: rgba( 0, 0, 0, 0.2) 1px 3px 0;
}
.selectButton .center:hover,
.selectButton .right:hover {text-decoration:none;}
.selectOptions {
	z-index:1005;
	background:#fbfbfb;
	margin:-1px 0 0;
}
.selectOptions ul {
	margin: 0;
	padding: 7px 0 0;
	list-style:none;
	background:#fff;
	border: 1px solid #a9a9a9;
	border-top: none;
	-webkit-box-shadow: rgba( 0, 0, 0, 0.2) 2px 2px 2px;
	-moz-box-shadow: rgba( 0, 0, 0, 0.2) 2px 2px 2px;
	box-shadow: rgba( 0, 0, 0, 0.2) 2px 2px 2px;
}
.selectOptions ul li {
	padding:0;
	line-height:20px;
	background: none;
}
.selectOptions ul li a {
	font-size:13px;
	line-height:16px;
	color:#000;
	text-decoration:none;
	display:block;
	padding: 9px 9px 8px;
}
.selectOptions ul li:nth-child(even) a{background: #e2e2e2;}
.selectOptions ul li a:hover {
	background:#41529b;
	text-decoration:none;
	color:#fff;
}
.list-books img,
.box-open .btn-blue span{
	-webkit-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	-ms-transition: opacity .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
}
.list-books a,
.textbox .modified h2 a{
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}
.selectOptions a{
	-webkit-transition: color .2s ease-in-out , background .2s ease-in-out ;
	-moz-transition: color .2s ease-in-out, background .2s ease-in-out;
	-ms-transition: color .2s ease-in-out , background .2s ease-in-out;
	-o-transition: color .2s ease-in-out , background .2s ease-in-out;
	transition: color .2s ease-in-out , background .2s ease-in-out;
}
.btn-all ,
.btn-blue{
	-webkit-transition: background .2s ease-in-out ;
	-moz-transition: background .2s ease-in-out;
	-ms-transition: background .2s ease-in-out;
	-o-transition: background .2s ease-in-out;
	transition: background .2s ease-in-out;
}
.box-open .box {display:none;}
.box-open {
	/*overflow:hidden;*/
	position:relative;
	padding:0 0 45px;
}
.box-open .btn-blue span {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	font-size: 13px;
    height: 35px;
    line-height: 36px;
	text-align:center;
	text-decoration:underline;
}
.box-open .btn-blue:hover span{text-decoration:none;}
.box-open .btn-blue span,
.box-open.open .btn-blue span:first-child {opacity:0;}
.box-open .btn-blue span:first-child,
.box-open.open .btn-blue span {opacity:1;}
.hold-btn-big {
	overflow:hidden;
	width:100%;
	margin:0 0 20px;
}
.hold-btn-big .price {display:block;}

.person-detail .blue { color: #17476b; }
.person-detail .pic { float: left; width: 230px; }
.person-detail .pic img { display: block; margin: 0 auto; max-width: 100%; }
.person-detail .descr { margin-left: 270px; }
.person-txt { clear: both; padding-top: 2em; }
.userscount{
color: white;
    display: block;
    font-size: 14px;
    line-height: 15px;
    margin-right: 222px;
    position: absolute;
    right: 0;
    top: 64px;
    width: 200px;
}

.index-items-list li { clear: both; padding-top: 10px !important; padding-bottom: 15px !important}

.autorize-inner{
	padding: 20px 25px 0;
}
.to-userpage-link {
    color: #204560 !important;
}
.autorize-inner input[type="submit"] {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #b6b6b6 0%, #868686 100%) repeat scroll 0 0;
    cursor: pointer;
    font-size: 13px;
    font-weight: normal;
    height: 28px;
    line-height: 28px;
    padding: 0 22px !important;
}

.gift-selector
{
	width: 30px;
	height: 30px;
	display: block;
	background: url(images/checkbox-collection.png) no-repeat top left;
	position: absolute;
	top: -15px;
	right: -15px;
	z-index: 500;
	outline: none;
}

.gift-selector.active,
.gift-selector:hover
{
	background-position: top right;
}

.list-books li
{
	position: relative;
}

.collection-label
{
	width: 144px;
	height: 102px;
	bottom: 25px;
	left: -3px;
	position: absolute;
	background: url(images/collection.png) no-repeat top left;
}
#log_in form[name=search] {
	background: none;
	padding: 20px 0 0;
}
#log_in input[name=q], .side_seach input[name=q] {
    padding: 2px;
    width: 136px;
    border: 1px solid #dedede;
    font-family: Arial;
    font-size: 12px;
    display: inline-block;
    float: none;
}
#log_in form input.search__submit, .side_seach form input.search__submit {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #b6b6b6 0%, #868686 100%) repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: none;
    font-size: 13px;
    font-weight: normal;
    height: 21px;
    line-height: 15px;
    margin: 0 0 0 10px;
    padding: 2px 15px;
}
.side_seach {
	margin-bottom: 15px;
}
#log_in form.eng input.search__submit {
    padding: 2px 12px;
}
.authors_title{
position: absolute;
    top: -18px;
    right: 45px;
    height: 32px;
    background: #e2e3e5;
    line-height: 30px;
    color: #212845;
    font-size: 24px;
    font-family: Times New Roman;
    text-align: center;
    font-weight: normal;}

.text.home h1 .ns-home-title {
	position: relative;
	width: 340px;
}
.text.home h1 .ns-home-title:before {
	content: '';
	position: absolute;
	left: 70%;
	z-index: -1;
	width: 100px;
	height: 41px;
	background: #ff0442;
}